.gm-style .gm-style-cc span,.gm-style .gm-style-cc a,.gm-style .gm-style-mtc div{font-size:10px}
@media print {  .gm-style .gmnoprint, .gmnoprint {    display:none  }}
@media screen {  .gm-style .gmnoscreen, .gmnoscreen {    display:none  }}
.gm-style{font-family:Roboto,Arial,sans-serif;font-size:11px;font-weight:400;text-decoration:none}
.menu-main-side {height:0;}

/*header-menu*/
#menu-main {
	margin: 0px;
}

.sub_nav_trigger.nav_menu_stay {
	margin-left: 50px;
}

article#home {
	height: 100%;
}

#background-article-1 {
	background-position: center; 
	background-image: url('/Content/wp-content/themes/riverside-palace/assets/images/new_images/sub-slider.png');
	height: 100%;
}

#background-article-1 .landing_slide_container div ul #article-li-01 {
	height: 100%; 
	opacity:0; 
	background-image: url('/Content/images/Lamour/General/IMG_1305.JPG'); 
	background-position: center -20px; 
	background-repeat: no-repeat; 
	background-size:cover;
} 

#background-article-1 .landing_slide_container div ul #article-li-02 {
	height: 100%; 
	opacity:0; 
	background-image: url('/Content/images/Lamour/General/LAMOUR_reception.jpg'); 
	background-position: center; 
	background-repeat: no-repeat; 
	background-size:cover;
}

#background-article-1 .landing_slide_container div ul #article-li-03 {
	height: 100%; 
	opacity:0; 
	background-image: url('/Content/images/Lamour/General/WebsitePhotos/b1.jpg'); 
	background-position: center; 
	background-repeat: no-repeat; 
	background-size:cover;
}

#background-article-1 .landing_slide_container div ul #article-li-04 {
	height: 100%; 
	opacity:0; 
	background-image: url('/Content/images/Lamour/General/WebsitePhotos/b2.jpg'); 
	background-position: center; 
	background-repeat: no-repeat; 
	background-size:cover;
}

#background-article-1 .landing_slide_container div ul #article-li-05 {
	height: 100%; 
	opacity:0; 
	background-image: url('/Content/images/Lamour/Chilean/20130914_163103.jpg'); 
	background-position: center; 
	background-repeat: no-repeat; 
	background-size:cover;
}

#background-article-1 .landing_slide_container div ul #article-li-06 {
	height: 100%; 
	opacity:0; 
	background-image: url('/Content/images/Lamour/General/imageFromFacebook.jpg'); 
	background-position: center; 
	background-repeat: no-repeat; 
	background-size:cover;
}

.landing_slide_content .weddings_landing_slide_content {
	z-index: 10;
}

#slogan {
	z-index: 100;
}

.radient.home {
	z-index: 10;
}

/*body*/

/*nav*/
#content-body {
	margin-left: 0px; 
	margin-right: 0px; 
	width: 100%px;
	overflow: hidden;
}

.partial-left_navigation.sidebar .link-set {
	top: 0px; 
	left: 0px; 
}

/*content site-wrapper*/

/*article idea*/
.content {
	min-height: 366px;
}

#list-article {
	height: 100%; 
	position: relative; 
	transform: translate3d(0px, 0px, 0px);
}

#list-article article {
  display: block;
  padding-top: 80px;
  padding-bottom: 80px;
}
#list-article article#image-detail{
	margin-left: 130px;
	padding: 50px 8% 30px;
	overflow: hidden;
}
#list-article article#image-detail h1{
	text-align: center;
	font-family: 'Segoe UI Light' !important;
	margin-bottom: 20px;
	font-size: 25px;
	color: #420038;
	line-height: 30px;
	font-weight: bold;
}
#list-article article#image-detail .image-group{
	/*margin: 0;*/
	padding: 0;
}
#list-article article#image-detail .image-group .item-image{
	width: calc(94% / 4);
	width: -webkit-calc(94% / 4);
	width: -moz-calc(94% / 4);
	margin-left: 2%;
	margin-bottom: 20px;
	float: left;
}
#list-article article#image-detail .image-group .item-image img{
	max-width: 100%;
	cursor: pointer;
	border: 1px solid #93077E;
}
#list-article article#image-detail .image-group .item-image:nth-child(4n+1){
	margin-left: 0;
}
#list-article article#terrace{
	padding-left: 130px;
}

#list-article article#idea {
	height: 100%;
	display:table; 
	padding-top:60px;
	padding-bottom:70px;
	margin-left:130px;
	width: calc(100% - 130px);
	width: -webkit-calc(100% - 130px);
	width: -moz-calc(100% - 130px);
}
.contact-page #list-article article#idea{
	padding: 50px 5%;
}
.contact-page #list-article article#idea h2{
	margin-bottom: 40px;
	font-weight: bold;
}
.contact-page #contact .contact-form{
	float: right;
	padding-right: 0;
	width: 48%;
	margin-top: 10px;
}
.contact-page #contact .contact-info {
	width: 48%;
	padding-right: 0;
}

.contact-page #contact input {background-color:#F2F2F2 !important ; border:none !important; color: #5C1B53;}
.contact-page #contact textarea {background-color:#F2F2F2 !important ; border:none !important; color:black !important;}
.contact-page #contact input#submit {color:#fff !important;}

.contact-page #contact::-webkit-input-placeholder { /* WebKit browsers */
    color:    black;
    font-style: normal;
}

.contact-page #contact input::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    black;
   opacity:  1;
   font-style: normal;
}

.contact-page #contact textarea::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #444;
   opacity:  1;
   font-style: normal;
}
.contact-page #contact textarea:-ms-input-placeholder {color:#aaa !important;font-weight:normal !important;}

.contact-form.ct-page input:focus, .contact-form.ct-page textarea:focus{
    border-color: #C51EAC !important;
    border: 1px solid #C51EAC !important;
}
.two_row_landing_top.landing_cta_block {
	height: 100%;
}

.video-yt {
	padding: 0px; 
	width:100%;
}

/*article locate*/
#list-article article#locate {
	height: 100%; 
	display: table; 
	padding-top: 80px;
	padding-bottom: 80px;
}

#locate-p {
	font-size: 18px; !important; 
	line-height: 1.5;
	margin-bottom:20px;
	font-family:'Segoe UI';
}

h2{text-align: left; color: #420038;}
.left-content{width: 50%;float: left;}
p{color: #191919; text-transform: none;text-align: left;font-size: 14px;}
p>strong{color:#420038;}
.map{width: 45%;float: left;}
form #submit {
    float: right;
    border: 1px solid;
    text-transform: uppercase;
    padding: 7.5px 20px;
    background-color: #420038;
    color: #fff !important;
    font-weight: bold;
}
form input#submit{
	background: linear-gradient(to bottom, rgba(92,27,83,1) 0%,rgba(137,41,118,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5c1b53', endColorstr='#892976',GradientType=0 );
	border: 2px solid #A31E5A !important;
	display: inline-block;
	cursor: pointer;
	font: 13px/18px "Futura Book", Helvetica, Arial, sans-serif;
	text-align: center;
	text-decoration: none;
	box-sizing: border-box;
	margin: 0;
	letter-spacing: .05em;
	height: auto;
	width: auto;
}
form .error{
	color: #ff0000;
	width: 67%;
	/*border: 1px solid #1DBE31;*/
	padding: 5px;
	text-align: left !important; 
}
form .success{
	color: #26E578;
	width: 67%;
	padding: 5px;
	text-align: left !important;
}
.left-content{/*margin-left: 10px;*/}

.map img {
	width: 100%;
}

/*article terrace */
#terrace {
	padding-top:0;
	/*height: 100%;*/
	background: url('/Content/wp-content/themes/riverside-palace/assets/images/new_images/bg-terrace-mo.jpg');
	background-size: cover;
	background-position: center;
}

#terrace-h2 {
	color: #fff; 
	text-align: center;
}

.slider .item-slide{
	overflow: hidden;
	float: left !important;
	width: calc(18% /3 - 4px) !important;
	width: -webkit-calc(18% /3 - 4px) !important;
	width: -moz-calc(18% /3 - 4px) !important;
	margin:0 0 0 0 !important;
	position: relative !important;
	display: block !important;
}
.slider .item-slide:first-child{margin-left: 0;}
.slider .item-slide img{/*min-height: 210px; min-width: 310px;height: 210px; width: 100%;*/}
.list{
    margin-top: 70px;
}
#terrace .landing_slide_content{margin-left: 20px;}
#terrace .landing_slide_content .slider{
	/*padding: 0 10%;*/
	padding: 0 5%;
}
#terrace .landing_slide_content .slider .slider-terrace{
	padding: 0;
	margin: 0;
	/*overflow: hidden;*/
	/*height: 210px;*/
}
.list li{text-align: left; margin: 15px 0px;}

/*article image */
#image {
	height: 100%;
}

#img-news {
	color: #420038; 
	text-align: center;
}
#img-news a{
	color: #420038;
	text-decoration: none;
	font-size: 25px;
	font-family: 'Segoe UI Light';
}
.div-hinh-anh {
	margin-bottom: 2%;
}
.landing_slide_content .div-hinh-anh:last-child{
	margin-bottom: 0;
}
.landing_slide_content .div-hinh-anh a div {
	min-height: 250px;
}

#anh-1, #anh-2 {
	background-repeat:no-repeat !important;
	background-size: cover !important;
}

/*article news*/
#news {
	height: 100%;
}

.image-theater.tt { float:left; width: 44%; height:auto; background-size: cover; overflow: hidden;} /*change*/
.desc.ttd {
	color: #000; 
	text-align: justify; 
	letter-spacing: 0px; 
	text-transform: none;
	font-weight:normal;
} /* change*/

#news .list-news li{
	float: left;
	width: calc(100% / 2 - 12px);
	width: -webkit-calc(100% / 2 - 12px);
	width: -moz-calc(100% / 2 - 12px);
	margin-left: 24px;
	margin-bottom: 20px;
}
#news .list-news li:nth-child(2n+1){
	margin-left: 0;
}
#news .list-news li h5{
	color: #420038;
	text-align: left;
	letter-spacing: 1px !important;
	margin: 0;
	font-weight: bold;
	font-family:'Segoe UI Light' !important;
	font-size: 16px;
	line-height:1.5;
}
#news .list-news li h5 a{
	color: #420038;
	font-weight: bold;
	font-family:'Segoe UI Light' !important;
	font-size: 16px;
	line-height:1.5;
}
#news.newz .ul-container ul li{
	width: calc(94% / 4);
	width: -webkit-calc(94% / 4);
	width: -moz-calc(94% / 4);
	margin-left: 2%;
}
#news.newz .ul-container ul li:first-child{
	margin-left: 0;
}
.content #news.riverside{
	padding: 60px 5%;
}
#news.riverside .ul-container ul li{
	width: calc(94% / 4);
	width: -webkit-calc(94% / 4);
	width: -moz-calc(94% / 4);
	margin-left: 2%;
}
#news.riverside .ul-container ul li:first-child{
	margin-left: 0;
}
.image-theater{width: 100%; background-size: cover; margin-bottom:2%;}
#image-list .image-theater img{
	border: 1px solid #93077E;
	width:99%;
}
#image-list {
	padding-left:0; overflow:hidden;
}

/* article contact */
#contact {
	height: 100%; 
	width: 100%; 
	z-index:12; 
	padding-right: 0px; 

}

#contact .landing_cta_block {
	height:100%;
}

.contact-form #hoten {
	width: 99.5%
}

.contact-form #dienthoai {
	width: 48%; 
	float: left;
}

.contact-form #info {
	width: 100%
}

/* pagination */
.pagination ul li {
   padding-top:0;
}

#news .pagination ul li.page-l {
	margin-left:0;
	width:25%;
}

.pagination ul li a{
    border: 1px solid #5C1B53;
    color:black;
    display:block;
    margin-left:5px;
    font-size: 1.5em;
    width: 1.3em;
}

.pagination ul.page-u {
	padding-left:0;
}

/*contact page */
.landing_cta_block.ct-page {
	height: 100%;
}

.landing_slide_container.ct-page {
	padding:0;
}

.contact-info.ct-page {
	width: 50%;
	padding-right: 0;
}

.contact-info.ct-page table tbody tr {
	text-transform: none;
}

.contact-info.ct-page table tbody tr td strong {
    color:#5C1B53;
}

#contact.ct-page {
	background-color:white !important;
	background-image:none !important;
}

.contact-form.ct-page {
	width: calc(50% - 60px);
	width: -webkit-calc(50% - 60px);
	width: -moz-calc(50% - 60px);
}

/* single news*/

p.news.date {
  margin-bottom: 5px; 
  color: #000; 
  font-family: 'Segoe UI'; 
  font-size: 11px; 
  text-transform: none; 
  text-align: left;
}

#breadcrumbs {
	color:#420038; 
	text-align: left;
	font-family:'Segoe UI Light' !important; 
	margin-top:2%;
	text-transform:none;
	margin-left: 0px;
	margin-bottom: 2%;
}

#breadcrumbs.uu-dai {
	padding-left: 0%;
  	margin-bottom: 2%;
  	margin-left:0;
	margin-top:2%;
}
#breadcrumbs.chi-tiet-tin-tuc, #breadcrumbs.chi-tiet-uu-dai {
	margin-left: 0px;
}

#deal-list #breadcrumbs span,.deal-detail.newz #breadcrumbs span{
	color:#000;
}

#deal-list #breadcrumbs span a,.deal-detail.newz #breadcrumbs span a{
	color:#000;
}

#news .weddings_landing_slide_content #breadcrumbs span a{
	color:#000;
}

#news .weddings_landing_slide_content #breadcrumbs span {
	color:#000;
	letter-spacing: 0;
}

h2.news.title {
	font-family: 'MyriadPro-SemiCn'; 
	font-size: 20px; 
	text-align: left; 
	text-transform: none; 
	color: #420038; 
	font-weight: bold; 
	margin-bottom: 35px;
}

p.news.desc {
	font-family:'Segoe UI'; 
	font-size: 13px; 
	line-height: 1.3em;
}

#news .ul-container p {
	text-align:justify;
}

p.ending {
	padding-top:20px;
	text-align: right; 
	color: #420038; 
	font-family: 'Segoe UI Light'; 
	text-transform: none;
	font-size: 13px;
	font-style: italic;
}

/* wed-conf-event */

#list-article.wed-conf article {
	padding-top:0 !important;
	padding-bottom:0 !important;
}
#list-article .deal-detail.newz .noidungtin img{
	max-width: 90%;
}
#list-article.wed-conf article.row-type-3 {
	padding-top:50px !important;
}

.description-text p {
	margin-bottom:1em !important;
	text-align: justify;
}

.description-text p.normal-text {
	margin-bottom:0 !important;
}

article.row-type-3 .description-text p.title {
	text-align:center;
}

#list-article.wed-conf article#contact {
	padding-top:50px !important;
	padding-bottom: 50px !important;
}

/* h1 */

h1.titleh1 {
	margin-bottom:0;
}

.list-news .tin-tuc .image-theater img {
	width:100%;
}

/* contact padding */ 
.landing_slide_content.contact {
	  padding: 0 10px;
}
#list-article #image.viewport_gallery_slide {background:url('/Content/wp-content/themes/riverside-palace/assets/images/new_images/img_4246.jpg'); background-size:cover;}
#list-article #news.viewport_gallery_slide {/*background:rgba(204, 204, 204, 0.33);*/}
#image .background-terrace {position:absolute;top:0;left:0;right:0;bottom:0;background:rgba(169, 169, 169, 0.5);}
.leftmenu-mobile, .sub-menu{display: none;padding-left:0;}
.row-type-3 .hoinghi-slide {width:100%;}
.image-theater img {width:100%;}
.deal-content > .deal-body p {text-align:justify;}
.wp-pagenavi span.extend {padding:2px 0 !important; margin: 0 2px 0 5px; font-size: 15px; line-height: 1.7em; width: 1.7em;}
/*.pws_tabs_container{margin-bottom:20px !important;}*/
.calendar table {width:100%;}
#list-article #breadcrumbs.chi-tiet-tin-tuc,#list-article #breadcrumbs.chi-tiet-uu-dai {padding-left:0 !important;}
#list-article article.row-type-3 .ngaydep .info-tab2 .right-info {padding-left:0; width:30%;}
#list-article article.row-type-3 .info-tab2 .right-info.info-content {position:relative;width:auto !important;margin-left:130px;}
div#submenu {height:98px; display:none;}
@media screen and (max-width: 767px){
	#terrace .landing_slide_content .slider {overflow:visible;}
	.bx-wrapper .bx-controls .bx-prev {left:-32px !important;}
	.bx-wrapper .bx-controls .bx-next {right:-32px !important;}
	.ul-container .bx-wrapper .bx-controls .bx-prev {left:0 !important;background-color: rgba(0, 0, 0, 0.5);top:30% !important;}
	.ul-container .bx-wrapper .bx-controls .bx-next {right:0 !important;background-color: rgba(0, 0, 0, 0.5);top:30% !important;}
	nav.partial-left_navigation.sidebar{
		display: block !important;
		position: relative;
		width: 100%;
		background: #fff;
		height: auto;
	}
	nav.partial-left_navigation.sidebar #menu-primary-menu{display:none;}
	.leftmenu-mobile{
		display: block;
		padding: 0; margin:25px 0;
	}
	.leftmenu-mobile #menu_toggle{
		padding: 10px 0 10px 10px;
		background: #420038;
		display: block;
		color: #fff;
		font-family: 'Segoe UI Light';
		cursor: pointer;
	}
	.leftmenu-mobile #menu_toggle:hover{
		color: yellow;
	}
	.leftmenu-mobile .lefmenu-side{
		background: #fff;
	}
	.lefmenu-side .menu-mobile{
		width: calc(100% - 2px);
		width: -webkit-calc(100% - 2px);
		width: -moz-calc(100% - 2px);
		padding: 0px !important;
		margin: 0;
		overflow: hidden;
		/*height: 0;*/
	}
	.lefmenu-side .menu-mobile > li{
		width: calc(50% - 20px);
		width: -webkit-calc(50% - 20px);
		width: -moz-calc(50% - 20px);
		float: left;
		padding-left:10px;
		line-height: 30px;
		font-size: 14px;
		border-bottom:1px dashed #999;
	}
	.menu-mobile li ul.sub-menu {position:absolute; width:100%;left:0;background-color:#f4f4f4;}
	.lefmenu-side .menu-mobile > li ul li {border-bottom:1px dashed #999;float:left;width:50%;}
	.lefmenu-side .menu-mobile > li ul.sub-menu a{
		color: #000;
		padding-left: 15px;
	}
	.lefmenu-side .menu-mobile > li ul.sub-menu a:hover{
		color: #420038;
	}
	.lefmenu-side .menu-mobile li > a{
		padding: 9px 30px 9px 0;
		color:#000;
		display:inline-block;
	}
	.lefmenu-side .menu-mobile li.dong > a, .lefmenu-side .menu-mobile li.mo > a {background-size:10px; background-position:90% center; background-repeat:no-repeat;}
	.lefmenu-side .menu-mobile li.dong > a{
		background-image:url('/Content/wp-content/themes/riverside-palace/assets/images/new_images/menu-list-bottom.png'); 
	}
	.lefmenu-side .menu-mobile li.dong > a:hover{
		background-image: url('/Content/wp-content/themes/riverside-palace/assets/images/new_images/menu-list-bottom.png');
	}
	.lefmenu-side .menu-mobile li.mo > a{
		background-image: url('/Content/wp-content/themes/riverside-palace/assets/images/new_images/menu-list-top.png');
	}
	.lefmenu-side .menu-mobile li.mo > a:hover{
		background-image: url('/Content/wp-content/themes/riverside-palace/assets/images/new_images/menu-list-top.png');
	}
	#list-article article#idea, #list-article article#news {margin-left:0;}
	#list-article article#terrace, #list-article article#image.viewport_gallery_slide {padding-left:0;padding-top:40px !important;}
	.menu-main-side{
		height: 0;
	}
	#terrace{
		height: 100%;
	}
	#list-article article.row-type-2 h1 {margin-left:20px !important;}
	.hoinghi-slide .caption {left:0 !important;padding:10px !important;position:inherit !important; width: 98% !important; height: auto !important;}
	#list-article article.row-type-1 .slider-hoinghi .slide-hoinghi {height:100% !important;}
	.page-riverside #list-article article.row-type-2 h1 {margin-bottom:25px !important;}
	.list,.content-ytuong {margin-top:30px;}
	#list-article .pws_tabs_container {margin-bottom:30px;}
	#breadcrumbs {padding-left:10px !important;}
	#breadcrumbs.uu-dai {padding-left:0 !important;}
	#list-article article.row-type-3 .info-tab2 .right-info.info-content {margin-left:0 !important;}
}
@media screen and (min-width:993px){
	#list-article article.row-type-2 .services-riverside .three-services {padding:50px 0 0 0;height:318px;}
}
@media screen and (min-width: 768px) and (max-width: 992px){
	.slider .item-slide{
		width: calc(18% /3 - 7px) !important;
		width: -webkit-calc(18% /3 - 7px) !important;
		width: -moz-calc(18% /3 - 7px) !important;
	}
	#terrace{
		height: 100%;
	}
	#list-article article#contact{
		padding-top: 50px;
		padding-bottom: 50px;
	}
	#list-article article.row-type-3 .ngaydep .info-tab2 .right-info {padding:5px 20px !important; width:34% !important;}
	#list-article article.row-type-3 .info-tab2 .right-info {padding:15px !important; width:53% !important; height: 288px;}
}
@media screen and (min-width: 993px) and (max-width: 1080px){
	.slider .item-slide{
		width: calc(18% /3 - 7px) !important;
		width: -webkit-calc(18% /3 - 7px) !important;
		width: -moz-calc(18% /3 - 7px) !important;
	}
	#list-article article.row-type-3 .ngaydep .info-tab2 .right-info {padding-top:10px;}
}
@media screen and (min-width: 1081px) and (max-width: 1140px){
	.slider .item-slide{
		width: calc(18% /3 - 6px) !important;
		width: -webkit-calc(18% /3 - 6px) !important;
		width: -moz-calc(18% /3 - 6px) !important;
	}
}
@media screen and (min-width: 640px) and (max-width: 767px){
	.slider .item-slide{
		width: calc(18% /3 - 7px) !important;
		width: -webkit-calc(18% /3 - 7px) !important;
		width: -moz-calc(18% /3 - 7px) !important;
	}
	.row-type-3 .bx-wrapper .bx-controls .bx-controls-direction a {top:25% !important;}
	.pws_tabs_container ul.pws_tabs_controll{
		padding-left: 0 !important;
		top: 80px !important;
		width: 100% !important;
	}
	#list-article article.row-type-1 .bx-wrapper .bx-viewport {height:415px !important;}
}
@media screen and (min-width:480px) and (max-width:639px){
	.slider .item-slide{
		width: calc(18% /2 - 3px) !important;
		width: -webkit-calc(18% /2 - 3px) !important;
		width: -moz-calc(18% /2 - 3px) !important;
	}
	.row-type-3 .bx-wrapper .bx-controls .bx-controls-direction a {top:20% !important;}
}
@media screen and (min-width:360px) and (max-width:479px){
	.slider .item-slide{
		width: calc(18% /2 - 5px) !important;
		width: -webkit-calc(18% /2 - 5px) !important;
		width: -moz-calc(18% /2 - 5px) !important;
	}
}
@media screen and (max-width:359px){
	.slider .item-slide{
		width: calc(18% /1 + 18px) !important;
		width: -webkit-calc(18% /1 + 18px) !important;
		width: -moz-calc(18% /1 + 18px) !important;
	}
	#terrace .landing_slide_content .slider {padding-left:12px !important;}
}
@media screen and (min-width:588px){
	.landing_bottom_two_col {width:49%;}
}
@media screen and (max-width: 640px){
	.content #news li:not(:last-child) {margin-bottom:4%;}
	#contact .contact-info, #contact .contact-form {width:100%;}
}
@media screen and (max-width: 500px){
	.offer_bar_container{
		height: 185px;
	}
	.offer_bar_photo{
		display: none;
	}
	.offer_bar_title_wrapper, .offer_bar_item_wrapper{
		height: 60px;
	}
	.offer_bar_title_wrapper img{
		height: 83%;
		margin: 5px auto;
	}
	.offer_bar_wrapper, .offer_bar_title_wrapper{
		height: 60px;
	}
}
@media screen and (min-width: 380px){
	.content #news li:nth-child(3) {margin-bottom:0;}
}
@media screen and (min-width:480px){
	.deal-content > .deal-title {margin-top:0;}
}
@media screen and (max-width:639px){
	.pws_tabs_container ul.pws_tabs_controll{
		padding-left: 0 !important;
		top: 80px !important;
		width: 100% !important;
	}
}
@media screen and (max-width:605px){
	#list-article article.row-type-3 .info-tab2 .right-info {position:inherit !important; float:left;}
	#list-article article.row-type-3 .ngaydep .info-tab2 .right-info {position:absolute !important; width:auto;padding-left:20px;}
	#list-article article.row-type-3 .ngaydep .info-tab2 .tab-thumb img {width:auto !important;}
	#list-article article.row-type-3 .ngaydep .info-tab2 .tab-thumb {height:370px;}
	.calendar-container {position:inherit;}
	.calendar-container .calendar .info div {height:26px; font-size:15px !important;}
	.calendar-container .calendar h2 {font-size:22px;}
	.calendar-container .calendar .btn-prev, .calendar-container .calendar .btn-next {background-size:25% !important;}
	.calendar-container .calendar td {font-size:14px;}
	.calendar-container .calendar tbody td {height:40px;}
	.calendar-container .calendar header {height:45px;}
	.calendar-container .calendar .list, .calendar-container+p {display:none;}
}
@media screen and (min-width:1200px){
	.slider .item-slide{
		width: calc(19% /3 - 16px) !important;
		width: -webkit-calc(19% /3 - 16px) !important;
		width: -moz-calc(19% /3 - 16px) !important;
	}
}
@media screen and (min-width:606px) and (max-width:766px){
	.calendar-container .calendar header {height:30px;}
	.calendar-container .calendar h2 {font-size:20px;line-height:30px;}
	.calendar-container .calendar .btn-prev, .calendar-container .calendar .btn-next {background-size:30% !important;width:35px; height:35px;top:35%;}
	.calendar-container .calendar td {font-size:12px;height:30px;line-height:28px;}
	.calendar-container .calendar tbody td {height:25px;}
	#list-article article.row-type-3 .ngaydep .info-tab2 .right-info {padding:8px 20px 8px 0;width:38%;}
	.calendar-container .calendar .btn-prev {left:10%;}
	.calendar-container .calendar .btn-next {right:10%;}
	.calendar-container .calendar .info {margin-top:10px;}
	.calendar-container .calendar .info div i {width:16px !important; margin-right:5px !important; height:22px !important;}
	.calendar-container .calendar .info .ngaydep {margin-right:10px; font-size:15px;}
	.calendar-container .calendar .info .ngaythuong {font-size:15px;}
	#list-article .pws_tabs_container {margin-bottom:30px;}
}
@media screen and (min-width:678px) and (max-width:1024px) and (orientation : landscape){
	.hoinghi-slide .carousel-caption {padding:10px 8% !important;}
}
@media screen and (min-width:1024px) and (max-width:1140px){
	#idea p {font-size:13px;}
	.hoinghi-slide .carousel-caption {padding:10px 13% !important;}
	.hoinghi-slide .carousel-caption .cap-2:nth-child(2), .hoinghi-slide .carousel-caption .cap-2:nth-child(3), .hoinghi-slide .carousel-caption .cap-2:nth-child(4), .hoinghi-slide .carousel-caption .cap-2:nth-child(7) {width:11%;}
	.hoinghi-slide .carousel-caption .cap-2:nth-child(5) {width:13%;}
	.hoinghi-slide .carousel-caption .cap-2:nth-child(6) {width:12%;}
}
@media screen and (min-width:1251px) and (max-width:1300px){
	#idea p {font-size:12px;}
}
@media screen and (max-width:767px) and (orientation:landscape){
	.row-type-1 .bx-wrapper .bx-controls .bx-controls-direction a {top:25% !important;}
}
@media screen and (max-width:390px){
	.hoinghi-slide .carousel-caption .cap-2:nth-child(2) {width:16%;}
	.hoinghi-slide .carousel-caption .cap-2:nth-child(3), .hoinghi-slide .carousel-caption .cap-2:nth-child(4) {width:15%;}
	.hoinghi-slide .carousel-caption .cap-2:nth-child(5) {width:21%;}
	.hoinghi-slide .carousel-caption .cap-2:nth-child(6) {width:18%;}
	.hoinghi-slide .carousel-caption .cap-2:nth-child(7) {width:13%;}
}
@media screen and (min-width:391px) and (max-width:640px){
	.hoinghi-slide .carousel-caption .cap-2:nth-child(2), .hoinghi-slide .carousel-caption .cap-2:nth-child(3), .hoinghi-slide .carousel-caption .cap-2:nth-child(4), .hoinghi-slide .carousel-caption .cap-2:nth-child(7) {width:15%;}
	.hoinghi-slide .carousel-caption .cap-2:nth-child(5) {width:20%;}
	.hoinghi-slide .carousel-caption .cap-2:nth-child(6) {width:18%;}
}